// ledDialog.cpp : 実装ファイル
//

#include "stdafx.h"
#include "RS-WF62.h"
#include "ledDialog.h"


// ledDialog ダイアログ

IMPLEMENT_DYNAMIC(ledDialog, CDialog)

ledDialog::ledDialog(CWnd* pParent /*=NULL*/)
	: CDialog(ledDialog::IDD, pParent)
{

}

ledDialog::~ledDialog()
{
}

void ledDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(ledDialog, CDialog)
END_MESSAGE_MAP()


// ledDialog メッセージ ハンドラ
